Adding upstream version 0.5.6.
[debian/lxappearance.git] / po / de.po
index 2fe4a24..af035c2 100644 (file)
--- a/po/de.po
+++ b/po/de.po
@@ -2,22 +2,21 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 # FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
 msgid ""
 msgstr ""
 "Project-Id-Version: lxappearance\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2013-12-30 11:30+0100\n"
-"PO-Revision-Date: 2012-03-05 01:16+0200\n"
-"Last-Translator: Christoph <christoph.wickert@googlemail.com>\n"
+"POT-Creation-Date: 2013-12-20 13:08+0100\n"
+"PO-Revision-Date: 2014-01-08 16:02+0000\n"
+"Last-Translator: Dar_Kuntu <ZAck13@gmx.at>\n"
 "Language-Team: Deutsch <translation@mailinglist.lxde.org>\n"
 "Language: de\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Pootle 2.0.5\n"
-"X-Poedit-Language: German\n"
+"X-Generator: Pootle 2.5.0\n"
+"X-POOTLE-MTIME: 1389196939.0\n"
 
 #: ../data/lxappearance.desktop.in.h:1 ../data/ui/lxappearance.ui.h:19
 msgid "Customize Look and Feel"
@@ -250,14 +249,12 @@ msgstr "Fensterrahmen"
 
 # oder "aktivieren"?
 #: ../data/ui/lxappearance.ui.h:52
-#, fuzzy
 msgid "Enable antialiasing"
-msgstr "Kantenglättung verwenden"
+msgstr "Kantenglättung aktivieren"
 
 #: ../data/ui/lxappearance.ui.h:53
-#, fuzzy
 msgid "<b>Antialiasing</b>"
-msgstr "Kantenglättung"
+msgstr "<b>Kantenglättung</b>"
 
 #: ../data/ui/lxappearance.ui.h:54
 msgid "Enable hinting"
@@ -326,3 +323,10 @@ msgstr "Symbolthema wählen"
 #: ../src/utils.c:224
 msgid "*.tar.gz, *.tar.bz2 (Icon Theme)"
 msgstr "*.tar.gz, *.tar.bz2 (Symbolthema)"
+
+# oder "aktivieren"?
+#~ msgid "Enable antialising"
+#~ msgstr "Kantenglättung verwenden"
+
+#~ msgid "<b>Antialising</b>"
+#~ msgstr "Kantenglättung"